@charset "utf-8";
/* ===================================================

◇　Responsive Home CSS　◇

====================================================== */
/* ---------------------------------------------------
	Home
------------------------------------------------------ */
@media screen and (max-width: 1000px) {
	#home #slider_area .flexslider{ width: 100% !important;}

	#home #topics_area{ width: 98%;}
	/* #home .jcarousel-wrapper { width: 98%; max-width: 98%;}
	#home .jcarousel         { width: auto; } */
	#home .slick_col { margin: 0 20px;}
	#home #banner_area,
	#home #recommended_area,
	#home #plan_area { width: 98% !important;}
	#home .plan_block dt{ margin: 0 auto 15px; width: 96%;}
	#home .plan_block dd{ margin: 0 auto; width: 96%;}
	#home #charm_area{ width: 100% !important;}
/*
	#home .flex-control-thumbs { margin: 0 auto;}
	#home .flex-control-thumbs li { width: 33%; box-sizing:border-box;}
*/

	#home #main_area { width: 73%; }
	#home #side_area { width: 23%; }
	#home #search_block { width: 98%;}
	#home #search_block h2{ width: 13%;}
}
@media screen and (max-width: 768px) {
	#home #main_area{ clear: both; margin: 0 auto 25px; width: 98%; max-width: 98%; float: none;}


	#home #side_area{ clear: both; margin: 0 auto 25px; padding: 25px 0 0; width: 98%; max-width: 98%; float: none;}

	#home #recommended_area .column-inner { margin: 0 0 15px; width: 50%;}
	#home #recommended_area .column-inner:first-child,
	#home #recommended_area .column-inner:last-child { text-align: center;}

	#home #select_deals,
	#home #select_cuisine { width: 100%; float: none;}


	#home .plan_block dl{ width: 50%; float: left;}
	/*#home #plan_area ul li.plan_cat img{ width: auto; max-width: 100%;}*/

	#home #news_area,
	#home #fb_area { margin: 0 auto 25px; height: auto;}
}
@media screen and (max-width: 640px) {

	#home #slider_area { width: 100%; overflow: hidden; background: none;}
	#home #slider_area #main_slider { margin: 0 -10%; width: 120% !important;}

	#home #contents_wrap { background: none;}
	/* #home .jcarousel img{ width: 100%;} */
	/* #home .slick_col img { width: 100%;} */
	/* #home .archivePost dt{ margin:  0 0 15px; width: 100%; float:none;}
	#home .archivePost dt img{ width: 100%; max-height: none !important;}
	#home .archivePost dd{ margin: 0 0 5px !important;} */
	#home .archivePost dt { width: 30%;}
	#home .archivePost dd { margin-left: 32% !important;}

	#home #news_area h2 a { display: block; width: 74px; margin: 0 auto; position: static;}
}
@media screen and (max-width: 320px) {
	#home #slider_area #main_sliderr { margin: 0 -20%; width: 140% !important;}
}

/* Side Area
------------------------------------------------------ */
@media screen and (max-width: 1000px) {
	#home #ticket_area,
	#home #bn_area { width: 100%; }

/*
	#ticket_area{ clear: both; padding: 0; width: 100%; height: auto; background: none;}
	#ticket_area a{
			clear: both; margin: 0 auto 10px; padding: 0; width: 100%; height: 35px; float: none;
			background: #fff url(../../img/bn_bg.jpg) repeat-x center bottom; border: 1px solid #ddd;
	}
	#ticket_area a img{ vertical-align: bottom;}
*/

	#bn_area{ clear: both;}
	#bn_area>div { margin: 0 auto 10px; width: 100%; float:none;}

	/* bn_page_area
	------------------------------------------------------ */
	#home #bn_page_area td { display: block; width: 100%;}
}
@media screen and (max-width: 768px) {
	#bn_area>div { width: 49%; float: left;}

	/* bn_page_area
	------------------------------------------------------ */
	#home #bn_page_area td { display: table-cell; width: auto;}
}
@media screen and (max-width: 640px) {
}
@media screen and (max-width: 480px) {
	#bn_area>div { width: 100%; float:none;}

	/* bn_page_area
	------------------------------------------------------ */
	#home #bn_page_area td { display: block; width: 100%;}
}
